← Amathebula
Sula

Scotland

East Region League Division 3

#IqembuPWDLPDBPPtsIsimo
1Royal High RFC4400+279420WWWW
2Duns RFC5401+95420WWWWL
3Edinburgh University Medics6402+35218WLWWW
4Trinity Academicals RFC4202+11311LWLW
5Lismore RFC5203-7238WLLLW
6Caledonian Thebans RFC6006-22341LLLLL
7Penicuik RFC3003-13120LLL
8Inverleith RFC3201+620LWW

Umthombo: Scottish Rugby · kuhloliwe Okt 17 23:20 · Isimo: imiphumela emihlanu yokugcina esinayo, entsha ingakwesokudla.

Imidlalo nemiphumela →

Ithebula ngalinye yilelo elishicilelwe yiligi uqobo, kufaka phakathi amaphuzu ebhonasi, ukususwa kwamaphuzu nemithetho yokulingana. I-BP iboniswa lapho iligi iyishicilela khona; kwezinye izindawo isivele iku-Pts.